<!DOCTYPE html>
<html>
<head>
	<title>Fourchette</title>
	<link rel="stylesheet" type="text/css" href="fourchette.css">
</head>
<body>
	<ul>
		<li>
			<button type="button" id="btn"><strong>Jouer à la fourchette</strong></button>
				<script type="text/javascript">
					document.getElementById("btn").addEventListener("click", fourchette);
					function fourchette() {
							var user = prompt("Choisi un chiffre entre 1 et 10");
							var ordi = Math.ceil(Math.random() * 10);
							var nb = 0;
							
							while (user != ordi) {
								if (user < ordi) {
									alert("c'est plus");
								}

								if (user > ordi) {
									alert("c'est moins");
								}

								if(nb > 3){
									alert("stop");

								}

								user = prompt("Choisis un nouveau chiffre entre 1 et 10");
								nb++;
							}

							if(user == ordi){
									alert("c'est bon");
							}
						}
				</script>
		</li>
		<li>
			<button type="button" id="invers"><strong>Jouer en mode inverse</strong></button>
		</li>
	</ul>
	<script src="fourchette.js" type="text/javascript"></script>
</body>
</html>